﻿@charset "utf-8"; 
table tr:nth-child(odd){background-color: #fbfbfb;}
table tr:nth-child(even){background-color: #fff;}
table tr:first-child{background-color: #dfe7e9;}
.logo {max-width:inherit;height:100%;}
.logo img {object-fit:contain;}
@media (min-width:769px){header>.container{flex-wrap:nowrap}
.mob-box {width:auto;flex-wrap:nowrap}
nav {margin-right:20px;}}
section.about {position:relative;}
section.about .container {position:relative;}
section.about:before {content:'';width:100%;height:100%;background:rgba(0,0,0,.6);position:absolute;top:0;left:0;}
.about-list li img {display:block;margin:0 auto;}
@media (max-width:540px){.about-list li img{height:50px;width:auto}}
.prodetails-page .page-box,.products-page .page-box {background:none;}
